Reference:
  Author: Peter Bowden and Ron Beavis and John Marshall
  Title: Tandem mass spectrometry of human tryptic blood peptides calculated by a statistical algorithm and captured by a relational database with exploration by a general statistical analysis system.
  Journal: Journal of proteomics 
  Year: 2009
  Volume: 73
  Number: 1
  Pages: 103-111
  DOI: 10.1016/j.jprot.2009.08.004
  PMID: 19703602
  URL: http://www.sciencedirect.com/science/article/pii/S1874391909002437
  eprint:
